# Översättning av kabc_net.po till Svenska
# Översättning av kabc_net.po till svenska
# translation of @PACKAGE.po to @LANGUAGE
# Copyright (C).
# Mattias Newzella <newzella@linux.nu>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_net\n"
"POT-Creation-Date: 2004-02-11 01:26+0100\n"
"PO-Revision-Date: 2003-09-28 15:42+0200\n"
"Last-Translator: Mattias Newzella <newzella@linux.nu>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: resourcenet.cpp:123
msgid "Unable to download file '%1'."
msgstr "Kan inte ladda ner filen \"%1\"."

#: resourcenet.cpp:129 resourcenet.cpp:164 resourcenet.cpp:179
#: resourcenet.cpp:229
msgid "Unable to open file '%1'."
msgstr "Kan inte öppna filen \"%1\"."

#: resourcenet.cpp:225
msgid "Download failed in some way!"
msgstr "Nerladdning misslyckades på något sätt."

#: resourcenet.cpp:234
msgid "Problems during parsing file '%1'."
msgstr "Problem att tolka filen \"%1\"."

#: resourcenetconfig.cpp:42
msgid "Format:"
msgstr "Format:"

#: resourcenetconfig.cpp:48
msgid "Location:"
msgstr "Plats:"
